IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_CONCORRENCIA_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_CONCORRENCIA_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_CONCORRENCIA_TENTACLE
AS
     SELECT CD_EMP,
            CD_CONCOR,
            DS_CONCOR,
			STS_CONCOR
     FROM GLB_CONCORRENCIA;